=== debian/changelog ===
ocaml-rope (0.6-1) unstable; urgency=low

  * Initial release. (Closes: #881136)

 -- Andy Li <andy@onthewings.net>  Mon, 20 Nov 2017 09:49:39 +0800
