=== debian/control ===
Source: ocaml-rope
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Andy Li <andy@onthewings.net>
Standards-Version: 4.1.1
Build-Depends:
 debhelper (>= 9),
 dh-ocaml,
 ocaml-nox,
 jbuilder,
 opam,
 ocaml-findlib,
 libbenchmark-ocaml-dev,
 oasis
Homepage: http://rope.forge.ocamlcore.org/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-rope.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-rope.git

Package: librope-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: ropes ("heavyweight strings") for OCaml (Runtime library)
 Ropes are a scalable string implementation: they are designed for efficient
 operation that involve the string as a whole such as concatenation and
 substring. This library implements ropes for OCaml. It is rich enough to
 replace strings.

Package: librope-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: ropes ("heavyweight strings") for OCaml (Development package)
 Ropes are a scalable string implementation: they are designed for efficient
 operation that involve the string as a whole such as concatenation and
 substring. This library implements ropes for OCaml. It is rich enough to
 replace strings.
 .
 This package contains the files that are necessary to compile OCaml code
 that uses the rope library.
