=== debian/watch ===
version=3
https://github.com/Chris00/ocaml-rope/releases .*/archive/(\d\S*)\.tar\.gz
