## ocaml-rope 0.6.1

=== debian/changelog ===
ocaml-rope (0.6.1-2) unstable; urgency=medium

  * Update d/rules for new version of dune. (Closes: #917731)
  * Bump Standards-Version to 4.3.0 (no changes).

 -- Andy Li <andy@onthewings.net>  Sun, 30 Dec 2018 23:26:14 +0800

ocaml-rope (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (2017-12-25)
    Closes: #898734

  * Update debian/watch
  * debian/control: Update Vcs-* and Homepage URLs
  * debian/rules: Put dh_missing list in not-installed
  * Switch to debhelper 11
  * Declare compliance with policy v4.1.4.
    No change required.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 15 May 2018 17:28:19 +0200
