=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-ocaml,
  ocaml-nox,
- jbuilder,
+ dune,
  opam,
  ocaml-findlib,
  libbenchmark-ocaml-dev,
  oasis
-Homepage: http://rope.forge.ocamlcore.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-rope.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-rope.git
+Homepage: https://chris00.github.io/ocaml-rope/doc/rope/Rope/
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-rope
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-rope.git
 
 Package: librope-ocaml
 Architecture: any
