=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk
export OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)

%:
	dh $@ --with ocaml

override_dh_auto_configure:

override_dh_auto_build:
	dune build @install --verbose

override_dh_auto_install:
	mkdir -p '$(OCAMLFIND_DESTDIR)'
	dune install --destdir=$(DESTDIR) --verbose

override_dh_missing:
	dh_missing --fail-missing
