=== debian/changelog ===
ocaml-rope (0.6.2-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:31:26 +0000

ocaml-rope (0.6.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1 (no changes).
  * Update build command and install files for the latest dune.

 -- Andy Li <andy@onthewings.net>  Sun, 10 Nov 2019 11:17:14 +0800

ocaml-rope (0.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Andy Li <andy@onthewings.net>  Wed, 20 Mar 2019 17:40:27 +0800
