=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ocaml-rope
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Build-Depends:
  debhelper (>= 11),
  dh-ocaml,
