=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,14 @@
 override_dh_auto_configure:
 
 override_dh_auto_build:
-	dune build @install --verbose
+	dune build @install -p rope --verbose
 
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	dune install --destdir=$(DESTDIR) --verbose
 
+override_dh_auto_test:
+	dune build @runtest -p rope --verbose
+
 override_dh_missing:
 	dh_missing --fail-missing
