=== debian/tests/control ===
Tests: byte-code, native-code
Depends: ocaml-nox, ocaml-findlib, @
