## ocaml-rope 0.6.3

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 doc:
 	dune build @doc
-	sed -e "s/0.6.2/$(PKGVERSION)/" --in-place \
+	sed -e "s/0.6.3/$(PKGVERSION)/" --in-place \
 	  _build/default/_doc/_html/rope/Rope/index.html
 
 # Benchmarks
