=== debian/changelog ===
ocaml-rope (0.6.3-1build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 20:15:07 +0200

ocaml-rope (0.6.3-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 11:11:15 +0100

ocaml-rope (0.6.3-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:23:51 +0200

ocaml-rope (0.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1073901)
  * Update debian/watch
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Wed, 07 Aug 2024 04:37:43 +0200

ocaml-rope (0.6.2-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem (Closes: #1042101)
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 05:29:25 +0200

ocaml-rope (0.6.2-3) unstable; urgency=medium

  * Team upload
  * Build-depend on ocaml-dune, clean up old build dependencies
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 28 Sep 2020 07:38:43 +0200
