=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: ocaml-rope
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
- dh-ocaml,
- ocaml-nox,
- dune,
- opam,
+ debhelper-compat (= 13),
+ dh-ocaml (>= 1.2),
+ ocaml,
+ ocaml-dune,
  ocaml-findlib,
- libbenchmark-ocaml-dev,
- oasis
+ libbenchmark-ocaml-dev <!nocheck>
 Homepage: https://chris00.github.io/ocaml-rope/doc/rope/Rope/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-rope
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-rope.git
